{
  "id": 3137273,
  "name": "The National State Bank of Metropolis, appellee, v. O. W. Lyerla and John Marlow, appellants",
  "name_abbreviation": "National State Bank v. Lyerla",
  "decision_date": "1926-04-27",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 480,
    "ocr_confidence": 0.529,
    "sha256": "19426d8d23855a6b02126ccf0ac38836f6658314b191348c5ecb1e0967a8a827",
    "simhash": "1:da9c0d2f40a53b2b",
    "word_count": 78
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The National State Bank of Metropolis, appellee, v. O. W. Lyerla and John Marlow, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "Charles C. Murrah, for appellants. H. A. Evans, for appellee."
    ],
    "corrections": "",
    "head_matter": "The National State Bank of Metropolis, appellee, v. O. W. Lyerla and John Marlow, appellants.\nAction on promissory note. Order denying motion to set aside judgment by confession. Appeal from the Circuit Court of Massac county; the Hon. A. L. Spiller, Judge, presiding. Heard in this court at the March term, 1926.\nAffirmed.\nOpinion filed April 27, 1926.\nCharles C. Murrah, for appellants. H. A. Evans, for appellee."
  },
  "file_name": "0643-01",
  "first_page_order": 703,
  "last_page_order": 703
}
